{
  "id": "1563076",
  "name": "花卉宝PC",
  "font_family": "iconfont",
  "css_prefix_text": "icon",
  "description": "",
  "glyphs": [
    {
      "icon_id": "300727",
      "name": "三角右",
      "font_class": "triangle-right",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "658035",
      "name": "钱",
      "font_class": "qian",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "782008",
      "name": "退款",
      "font_class": "tuikuan",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "1071070",
      "name": "常见问题／相关问题2",
      "font_class": "changjianwentixiangguanwenti2",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "1287696",
      "name": "打钩",
      "font_class": "dagou",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "2154944",
      "name": "链接",
      "font_class": "lianjie",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "6364167",
      "name": "二维码",
      "font_class": "ico",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "11940320",
      "name": "待支付",
      "font_class": "daizhifu",
      "unicode": "e733",
      "unicode_decimal": 59187
    },
    {
      "icon_id": "12019828",
      "name": "选中",
      "font_class": "xuanzhong",
      "unicode": "e744",
      "unicode_decimal": 59204
    },
    {
      "icon_id": "12096682",
      "name": "小程序",
      "font_class": "xiaochengxu",
      "unicode": "e747",
      "unicode_decimal": 59207
    },
    {
      "icon_id": "12096683",
      "name": "支付宝",
      "font_class": "zhifubao",
      "unicode": "e748",
      "unicode_decimal": 59208
    },
    {
      "icon_id": "12096731",
      "name": "客服",
      "font_class": "kefu",
      "unicode": "e749",
      "unicode_decimal": 59209
    },
    {
      "icon_id": "12135232",
      "name": "关闭",
      "font_class": "guanbi",
      "unicode": "e74b",
      "unicode_decimal": 59211
    },
    {
      "icon_id": "12265828",
      "name": "分享",
      "font_class": "fenxiang1",
      "unicode": "e74c",
      "unicode_decimal": 59212
    },
    {
      "icon_id": "12265832",
      "name": "编辑",
      "font_class": "bianji",
      "unicode": "e74d",
      "unicode_decimal": 59213
    },
    {
      "icon_id": "12265833",
      "name": "禁用",
      "font_class": "jinyong",
      "unicode": "e74e",
      "unicode_decimal": 59214
    },
    {
      "icon_id": "12265853",
      "name": "启用",
      "font_class": "qiyong",
      "unicode": "e74f",
      "unicode_decimal": 59215
    },
    {
      "icon_id": "12265975",
      "name": "删除",
      "font_class": "shanchu1",
      "unicode": "e750",
      "unicode_decimal": 59216
    },
    {
      "icon_id": "12265994",
      "name": "操作",
      "font_class": "caozuo",
      "unicode": "e751",
      "unicode_decimal": 59217
    },
    {
      "icon_id": "12265995",
      "name": "操作激活",
      "font_class": "caozuojihuo",
      "unicode": "e755",
      "unicode_decimal": 59221
    },
    {
      "icon_id": "12266050",
      "name": "置顶",
      "font_class": "zhiding",
      "unicode": "e753",
      "unicode_decimal": 59219
    },
    {
      "icon_id": "12266181",
      "name": "菜单栏",
      "font_class": "caidanlan",
      "unicode": "e75c",
      "unicode_decimal": 59228
    },
    {
      "icon_id": "12266256",
      "name": "图片添加",
      "font_class": "tupiantianjia",
      "unicode": "e75f",
      "unicode_decimal": 59231
    },
    {
      "icon_id": "12266447",
      "name": "微信来源",
      "font_class": "weixinlaiyuan",
      "unicode": "e765",
      "unicode_decimal": 59237
    },
    {
      "icon_id": "12266642",
      "name": "默认图",
      "font_class": "morentu",
      "unicode": "e778",
      "unicode_decimal": 59256
    },
    {
      "icon_id": "12321926",
      "name": "工作台",
      "font_class": "gongzuotai",
      "unicode": "e76c",
      "unicode_decimal": 59244
    },
    {
      "icon_id": "12321928",
      "name": "商品管理",
      "font_class": "shangpinguanli",
      "unicode": "e76d",
      "unicode_decimal": 59245
    },
    {
      "icon_id": "12321929",
      "name": "广告",
      "font_class": "guanggao",
      "unicode": "e76e",
      "unicode_decimal": 59246
    },
    {
      "icon_id": "12321930",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e76f",
      "unicode_decimal": 59247
    },
    {
      "icon_id": "12321931",
      "name": "客户管理",
      "font_class": "kehuguanli",
      "unicode": "e770",
      "unicode_decimal": 59248
    },
    {
      "icon_id": "12321932",
      "name": "促销",
      "font_class": "cuxiao",
      "unicode": "e771",
      "unicode_decimal": 59249
    },
    {
      "icon_id": "12321934",
      "name": "员工管理",
      "font_class": "yuangongguanli",
      "unicode": "e772",
      "unicode_decimal": 59250
    },
    {
      "icon_id": "12321967",
      "name": "邀请有礼",
      "font_class": "yaoqingyouli",
      "unicode": "e773",
      "unicode_decimal": 59251
    },
    {
      "icon_id": "12321968",
      "name": "优惠券",
      "font_class": "youhuiquan",
      "unicode": "e774",
      "unicode_decimal": 59252
    },
    {
      "icon_id": "12321970",
      "name": "订单管理",
      "font_class": "dingdanguanli",
      "unicode": "e775",
      "unicode_decimal": 59253
    },
    {
      "icon_id": "12322213",
      "name": "通知未送达",
      "font_class": "tongzhiweisongda",
      "unicode": "e776",
      "unicode_decimal": 59254
    },
    {
      "icon_id": "12322214",
      "name": "通知送达",
      "font_class": "tongzhisongda",
      "unicode": "e777",
      "unicode_decimal": 59255
    },
    {
      "icon_id": "12549593",
      "name": "审核未通过",
      "font_class": "shenheweitongguo",
      "unicode": "e779",
      "unicode_decimal": 59257
    }
  ]
}
